<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY home.heading "Дом">
<!ENTITY other.heading "Другое">
<!ENTITY phone.heading "Телефоны">
<!ENTITY work.heading "Работа">
<!ENTITY description.heading "Описание">
<!ENTITY addresses.heading "Адреса">
<!ENTITY mapItButton.label "Карта">
<!ENTITY mapIt.tooltip "Показать эти адреса на карте">
